<?
$icon = '<i class="fa fa-user-circle-o" aria-hidden="true" style="font-size:30px;color:white;"></i><br/>';
$icon2 = '<i class="fa fa-user-o" aria-hidden="true" style="font-size:30px;color:white;"></i><br/>';
$w3 = 'w3-border w3-btn w3-round-large w3-card-4 w3-blue-gray w3-small w3-center';
$sty = 'margin-bottom:10px;margin-right:10px;width:200px;';
?>
<br/>
<div class="w3-border w3-light-gray w3-container"
style="width:100%;padding-top:10px;padding-bottom:20px;">
<i class="fa fa-university" aria-hidden="true" style="font-size:30px;color:black;"></i>
&nbsp;&nbsp; KANTOR PUSAT<hr/>

<div class="<?=$w3?>" style="<?=$sty?>" onclick="panggil('akun')">
  AKUNTANSI<br/><?=$icon?><?jumlahkar('akun')?>
</div>

<div class="<?=$w3?>" style="<?=$sty?>" onclick="panggil('uang')">
  KEUANGAN<br/><?=$icon?><?jumlahkar('uang')?>
</div>

<div class="<?=$w3?>" style="<?=$sty?>" onclick="panggil('divisi usaha')">
  USAHA<br/><?=$icon?><?jumlahkar('divisi usaha')?>
</div>

<div class="<?=$w3?>" style="<?=$sty?>" onclick="panggil('umum')">
  SDM DAN UMUM<br/><?=$icon?><?jumlahkar('umum')?>
</div>

<div class="<?=$w3?>" style="<?=$sty?>" onclick="panggil('pengem')">
  PENGEMBANGAN BISNIS<br/><?=$icon?><?jumlahkar('pengem')?>
</div>

<div class="<?=$w3?>" style="<?=$sty?>" onclick="panggil('integra')">
  MANAJEMENT TERINTEGRASI & K3<br/><?=$icon?><?jumlahkar('integra')?>
</div>

<div class="<?=$w3?>" style="<?=$sty?>" onclick="panggil('rencana')">
  PERENCANA PENGADAAN<br/><?=$icon?><?jumlahkar('rencana')?>
</div>

<div class="<?=$w3?>" style="<?=$sty?>" onclick="panggil('auditor')">
  SATUAN AUDITOR INTERNAL<br/><?=$icon?><?jumlahkar('auditor')?>
</div>

<div class="<?=$w3?>" style="<?=$sty?>" onclick="panggil('sekre')">
  SEKRETARIS PERUSAHAAN<br/><?=$icon?><?jumlahkar('sekre')?>
</div>

<div class="<?=$w3?>" style="<?=$sty?>" onclick="panggil('informasi')">
  TEKNOLOGI INFORMASI<br/><?=$icon?><?jumlahkar('informasi')?>
</div>

<div class="<?=$w3?>" style="<?=$sty?>" onclick="panggil('logis')">
  LOGISTIK<br/><?=$icon?><?jumlahkar('logis')?>
</div>

<div class="<?=$w3?>" style="<?=$sty?>" onclick="panggil('patuh')">
  HUKUM DAN KEPATUHAN<br/><?=$icon?><?jumlahkar('patuh')?>
</div>

</div>

<hr/>

<div class="w3-border w3-light-gray w3-container"
style="width:100%;padding-top:10px;padding-bottom:20px;">
<i class="fa fa-industry" aria-hidden="true" style="font-size:30px;color:black;"></i>
&nbsp;&nbsp; CABANG AREA SUMATERA<hr/>

<div class="<?=$w3?>" style="<?=$sty?>" onclick="panggil('lhoks')">
LHOKSMAWE<br/><?=$icon2?><?jumlahkar('lhoks')?>
</div>

<div class="<?=$w3?>" style="<?=$sty?>" onclick="panggil('belawan')">
BELAWAN<br/><?=$icon2?><?jumlahkar('belawan')?>
</div>

<div class="<?=$w3?>" style="<?=$sty?>" onclick="panggil('padang')">
PADANG<br/><?=$icon2?><?jumlahkar('padang')?>
</div>

<div class="<?=$w3?>" style="<?=$sty?>" onclick="panggil('batam')">
BATAM<br/><?=$icon2?><?jumlahkar('batam')?>
</div>

<div class="<?=$w3?>" style="<?=$sty?>" onclick="panggil('panjang')">
PANJANG<br/><?=$icon2?><?jumlahkar('panjang')?>
</div>

</div>


<div class="w3-border w3-light-gray w3-container"
style="width:100%;padding-top:10px;padding-bottom:20px;">
<i class="fa fa-industry" aria-hidden="true" style="font-size:30px;color:black;"></i>
&nbsp;&nbsp; CABANG AREA JAWA<hr/>

<div class="<?=$w3?>" style="<?=$sty?>" onclick="panggil('merak')">
MERAK<br/><?=$icon2?><?jumlahkar('merak')?>
</div>

<div class="<?=$w3?>" style="<?=$sty?>" onclick="panggil('jawa barat')">
JAWA BARAT<br/><?=$icon2?><?jumlahkar('jawa barat')?>
</div>

<div class="<?=$w3?>" style="<?=$sty?>" onclick="panggil('cilacap')">
CILACAP<br/><?=$icon2?><?jumlahkar('cilacap')?>
</div>

<div class="<?=$w3?>" style="<?=$sty?>" onclick="panggil('jati')">
TANJUNG JATI B<br/><?=$icon2?><?jumlahkar('jati')?>
</div>

<div class="<?=$w3?>" style="<?=$sty?>" onclick="panggil('gresik')">
GRESIK<br/><?=$icon2?><?jumlahkar('gresik')?>
</div>

<div class="<?=$w3?>" style="<?=$sty?>" onclick="panggil('paiton')">
PAITON<br/><?=$icon2?><?jumlahkar('paiton')?>
</div>

</div>

<div class="w3-border w3-light-gray w3-container"
style="width:100%;padding-top:10px;padding-bottom:20px;">
<i class="fa fa-industry" aria-hidden="true" style="font-size:30px;color:black;"></i>
&nbsp;&nbsp; CABANG AREA LAINNYA<hr/>

<div class="<?=$w3?>" style="<?=$sty?>" onclick="panggil('nusa')">
NUSA TENGGARA<br/><?=$icon2?><?jumlahkar('nusa')?>
</div>

<div class="<?=$w3?>" style="<?=$sty?>" onclick="panggil('balik')">
BALIKPAPAN<br/><?=$icon2?><?jumlahkar('balik')?>
</div>

<div class="<?=$w3?>" style="<?=$sty?>" onclick="panggil('banjarma')">
BANJARMASIN<br/><?=$icon2?><?jumlahkar('banjarma')?>
</div>

<div class="<?=$w3?>" style="<?=$sty?>" onclick="panggil('makas')">
MAKASAR<br/><?=$icon2?><?jumlahkar('makas')?>
</div>

</div>
